Bug 83131 - typo in PLIP driver name
typo in PLIP driver name
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2003-01-30 11:12 EST by David Balažic
Modified: 2008-01-17 12:49 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-05-25 10:54:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David Balažic 2003-01-30 11:12:33 EST
Description of problem:

When install is started with "linux text noprobe" and I select "Add Device", in 
the list showed, PLIP appears as :

Parallel Link Internet Protocal (plip)

It shold be "Protoc_o_l".

Version-Release number of selected component (if applicable):
phoebe 8.0.93

How reproducible:

Steps to Reproduce:
1. boot with : linux text noprobe
2. click "Add Device"
3. find the entry for PLIP
Actual results:

Has a typo in "Protocal".

Expected results:

No typo.

Additional info:
Comment 1 Michael Fulbright 2003-01-30 14:55:48 EST
Hmm PLIP shouldnt be there :)
Comment 2 Jeremy Katz 2003-01-30 21:52:31 EST
Comment 3 Brent Fox 2003-05-25 10:54:12 EDT
I'm going through Bugzilla closing some bugs that have been marked as Modified
for some period of time.  I believe that most of these issues have been fixed,
so I'm resolving these bugs as Rawhide.  If the bug you are seeing still exists,
please reopen this report and mark it as Reopened.

Note You need to log in before you can comment on or make changes to this bug.